<?php 
include "../begin.htm";
echo "Texts and pictures fourth";
include "../begin1.htm";
echo "Texts and pictures fourth";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Texts_and_pictures_fourth/Texts_and_pictures_fourth.php';
include "../time.php";
include "../end.php";
?>